<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_attributes', language 'de', version '2.6'.
 *
 * @package     enrol_attributes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ajax-error'] = 'Ein Fehler ist aufgetreten';
$string['ajax-okpurged'] = 'Ok, Einschreibungen wurden gelöscht';
$string['attributes:config'] = 'Plugin-Instanzen konfigurieren';
$string['attributes:manage'] = 'Eingeschriebene Nutzer/innen verwalten';
$string['attributes:unenrol'] = 'Nutzer/innen aus dem Kurs abmelden';
$string['attributes:unenrolself'] = 'Selber aus dem Kurs abmelden';
$string['attrsyntax'] = 'Nutzerprofile-Regeln';
$string['attrsyntax_help'] = '<p>Diese Regeln können nur nutzerdefinierte Profilfelder verwenden. </p>';
$string['confirmforce'] = 'Dies wird alle Nutzer/innen (wieder) einschreiben, die dieser Regel entsprechen.';
$string['confirmpurge'] = 'Dadurch werden alle Einschreibungen entfernen, die dieser Regel entsprechen.';
$string['defaultrole'] = 'Standardmäßige Rolle';
$string['defaultrole_desc'] = 'Die Standardrolle zum Einschreiben von Personen mit diesem Plugin (jede Instanz kann dies überschreiben).';
$string['pluginname'] = 'Einschreibung nach Profilfeld';
