<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_catalogue', language 'de', version '2.6'.
 *
 * @package     block_catalogue
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities_collaborative'] = 'Zusammenarbeit';
$string['activities_exercise'] = 'Übungen';
$string['activities_listname'] = 'Aktivitäten';
$string['activities_other'] = 'Sonstige';
$string['activities_resource'] = 'Materialien';
$string['activities_use'] = 'Zum Kurs hinzufügen';
$string['addnew'] = 'Ein neues hinzufügen';
$string['blocks_communicate'] = 'Mit Lernenden kommunizieren';
$string['blocks_description_activity_modules'] = 'Eine Aktivität ist im allgemeinen ein interaktives Lernsegment für Lernende in einem Kurs. Zum Einfügen wählt der Lehrer Aktivitäten aus einem Aufklappmenü, das in den Kursabschnitten angezeigt wird, wenn der Bearbeitungsmodus aktiviert ist.';
$string['blocks_description_calendar_month'] = 'Zeigt Veranstaltungen für den aktuellen Monat.';
$string['catalogue:view'] = 'Katalog-Block anzeigen';
$string['config_blocktitle_default'] = 'Katalog';
$string['customlabels_inyourcourse'] = 'In Ihrem Kurs.';
$string['customlabels_other'] = 'Andere Elemente';
$string['customlabels_pedagogic'] = 'Pädagogische Elemente';
$string['customlabels_structure'] = 'Strukturelemente';
$string['customlabels_use'] = 'Hinzufügen';
$string['descconfig'] = 'Bitte wählen Sie, welche Listen im Katalog-Block angezeigt werden und in welcher Reihenfolge.';
$string['displayedlists'] = 'Angezeigte Listen';
$string['doc'] = 'Dokumentation';
$string['edit0'] = 'Manager-Interface öffnen';
$string['edit1'] = 'Manager-Interface schließen';
$string['enrols_listname'] = 'Einschreibungen';
$string['enrols_manualenrol'] = 'Manuelle Einschreibung';
$string['enrols_methods'] = 'Einschreibemethoden';
$string['enrols_use'] = 'Kontrolle';
$string['enrols_users'] = 'Nutzer/innen und Gruppen';
$string['favorites'] = 'Favoriten';
