<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_exacomp', language 'de', version '2.6'.
 *
 * @package     block_exacomp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['LA_FRI'] = 'FR';
$string['LA_MON'] = 'MO';
$string['LA_THU'] = 'DO';
$string['LA_TUE'] = 'DI';
$string['LA_WED'] = 'MI';
$string['LA_assessment'] = 'Test';
$string['LA_backtoview'] = 'zurück zur Übersicht';
$string['LA_from_m'] = 'von';
$string['LA_from_n'] = 'von';
$string['LA_no_example'] = 'kein Beispiel verfügbar';
$string['LA_no_student_selected'] = '-- kein Lerndender ausgewählt --';
$string['LA_plan'] = 'Arbeitsplan';
$string['LA_student'] = 'Teilnehmer/in';
$string['LA_to'] = 'bis';
$string['all_modules'] = 'Alle Aktivitäten';
$string['allstudents'] = 'Alle Teilnehmer/innen';
$string['apply_filter'] = 'Filter anwenden';
$string['assigned_example'] = 'Zugewiesenes Beispiel';
$string['choosestudent'] = 'Teilnehmer/in auswählen:';
$string['choosesubject'] = 'Fach auswählen:';
$string['choosetopic'] = 'Thema auswählen:';
$string['city'] = 'Stadt';
$string['columnselect'] = 'Spaltenauswahl';
$string['comp'] = 'Thema';
$string['conf_badges'] = 'Badges konfigurieren';
$string['conf_comps'] = 'Kompetenzen konfigurieren';
$string['eportitem_notshared'] = '(nicht geteilt)';
$string['eportitem_shared'] = '(geteilt)';
$string['exacomp:deleteexamples'] = 'Beispiele löschen';
$string['example_upload_header'] = 'Eigene Aufgabe / Eigenes Beispiel hochladen';
$string['filerequired'] = 'Bitte wählen Sie ein Dokument aus.';
$string['grading_scheme'] = 'Bewertungsraster';
$string['importfail'] = 'Während des Imports ist ein Fehler aufgetreten.';
$string['importpending'] = 'Bisher wurden noch keine Daten importiert.';
$string['importsuccess'] = 'Daten wurden erfolgreich importiert.';
$string['infolink'] = 'Weitere Informationen:';
$string['legend_activities'] = 'Moodle Aktivitäten';
$string['legend_eportfolio'] = 'ePortfolio';
$string['link'] = 'Link';
$string['linkerr'] = 'Der Link ist ungültig.';
$string['module_filter'] = 'Aktivitäten filtern';
$string['my_badges'] = 'Meine Badges';
$string['my_comps'] = 'Meine Kompetenzen';
$string['mybadges'] = 'Meine Badges';
$string['name'] = 'Name';
$string['name_example'] = 'Name';
$string['no_activities_selected'] = 'Bitte verknüpfen Sie Moodle Aktivitäten mit Kompetenzen';
$string['no_badges_yet'] = 'Keine Badges verfügbar';
$string['overview'] = 'Überblick zu Kompetenzen und zugeordneten Aktivitäten. Jede Teilkompetenz kann individuell bewertet werden.';
$string['tab_competence_profile'] = 'Kompetenzprofil';
