<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mediagallery', language 'de', version '2.6'.
 *
 * @package     mediagallery
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addagallery'] = 'Eine Galerie hinzufügen';
$string['addanitem'] = 'Objekt hinzufügen';
$string['addbulkitems'] = 'Mehrere Objekte hinzufügen';
$string['addsamplegallery'] = 'Eine Beispielsgalerie hinzufügen';
$string['allowcomments'] = 'Kommentare zulassen';
$string['allowlikes'] = '\'Gefällt mir\' zulassen';
$string['areagallery'] = 'Galerien';
$string['areaitem'] = 'Objekte';
$string['arealowres'] = 'Niedrige Auflösung';
$string['areathumbnail'] = 'Vorschaubilder';
$string['automatic'] = 'Automatisch';
$string['bottom'] = 'Unten';
$string['caption'] = 'Beschriftung';
$string['caption_help'] = 'Beschriftung für dieses Objekt in Ihrer Galerie. Diese Beschriftung wird beim Objekt angezeigt. Wenn das Feld leer bleibt, wird statt dessen der Dateiname (oder die URL) angezeigt.';
$string['captionposition'] = 'Position der Beschriftung';
$string['carousel'] = 'Karussell';
$string['choosecontent'] = 'Wählen Sie entweder eine Datei zum Hochladen oder eine URL.';
$string['close'] = 'Schließen';
$string['collection'] = 'Kollektion';
$string['comments'] = 'Kommentare';
$string['confirmgallerydelete'] = 'Löschen der Galerie bestätigen';
$string['confirmitemdelete'] = 'Löschen des Objekts bestätigen';
$string['content'] = 'Inhalt';
$string['content_help'] = 'Das Objekt, das Sie Ihrer Galerie hinzufügen möchten.';
$string['contentbulk'] = 'Inhalt';
$string['contentbulk_help'] = 'Sie können eine Zip-Datei mit mehreren Bildern auswählen, die nach dem Hochladen ins das Bilderverzeichnis entpackt wird.';
$string['contentbulkheader'] = 'Hier können Sie eine Zip-Datei mit Medien hochladen. Jede Datei in diesem Zip-Archiv wird als ein Objekt zur Galerie hinzugefügt. Stellen Sie daher vor dem Hochladen sicher, dass sich nur Dateien, die Sie verwenden wollen, im Zip-Archiv enthalten sind. Ordner innerhalb des Zip-Archivs werden ignoriert.';
$string['creator'] = 'Autor/in';
$string['datecreated'] = 'Erstelldatum';
$string['deletegallery'] = 'Galerie löschen';
$string['deleteitem'] = 'Objekt löschen';
$string['displayfullcaption'] = 'Vollständigen Beschreibungstext anzeigen';
$string['editthisgallery'] = 'Diese Galerie bearbeiten';
$string['enforcedefaults'] = 'Galerie-Standardwerte erzwingen';
$string['enforcedefaults_help'] = 'Wenn aktiviert, werden die vom Administrator festgelegten Galerie-Standardwerte übernommen.';
$string['errortoomanygalleries'] = 'Sorry, Sie oder Ihre Gruppe haben die maximale Anzahl von Galerien erreicht, die in dieser Kollektion zulässig ist ({$a}).';
$string['errortoomanyitems'] = 'Sorry, diese Galerie hat bereits die maximal zulässige Anzahl von Objekten ({$a}).';
$string['export'] = 'Exportieren';
$string['exportgallery'] = 'Galerie exportieren';
$string['externalurl'] = 'Externe URL';
